spryker/agent-security-merchant-portal-gui

AgentSecurityMerchantPortalGui module

1.0.0 2024-04-03 13:26 UTC

This package is auto-updated.

Last update: 2024-05-22 19:43:44 UTC


README

Latest Stable Version Minimum PHP Version

AgentSecurityMerchantPortalGui module provides security rules and authentication for agent merchant users.

Installation

composer require spryker/agent-security-merchant-portal-gui

Documentation

Spryker Documentation